<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Home sync" compressed="true">
   <topicref FeatureID="-1" href="MSERV_HLP_FILL_BROWSE.html" navtitle="I-browe ang nilalaman ng aparato"/>
   <topicref FeatureID="-1" href="MSERV_HLP_FILE_BROWSE.html" navtitle="I-browse ang nilalaman ng server"/>
   <topicref FeatureID="-1" href="MSERV_HLP_EDIT_RULES.html" navtitle="I-edit ang mga patakaran"/>
   <topicref FeatureID="-1" href="MSERV_HLP_FILL_LIST.html" navtitle="Mga listahan sa pag-synchronise ng aparato"/>
   <topicref FeatureID="-1" href="MSERV_HLP_MAIN_VIEW.html" navtitle="Home sync"/>
   <topicref FeatureID="-1" href="MSERV_HLP_STORE_LIST.html" navtitle="Mga listahan ng server sa pag-synchronise"/>
   <topicref FeatureID="-1" href="MSERV_HLP_STORE_SETTINGS.html" navtitle="Mga setting ng pag-iimbak"/>
   <topicref FeatureID="-1" href="MSERV_HLP_SYNC_SETTINGS.html" navtitle="mga setting ng Sync"/>
</topics>